form-multiple-radio .form-field-content {
    display: flex;
    width: 100%;
    align-items: center;
    gap: 8px 16px;
    flex-wrap: wrap;
}

form-multiple-radio .radio {
    position: relative;
    display: flex;
    align-items: center;
    gap: 16px;
    flex: calc(50% - 8px);
}

@media screen and (max-width: 520px) {
    form-multiple-radio .radio {
        flex: 100%;
    }
}

form-multiple-radio .radio svg {
    position: absolute;
    width: 24px;
    height: 24px;
    cursor: pointer;
    display: none;
}

form-multiple-radio .radio svg *[fill] {
    fill: var(--color-primary);
}

form-multiple-radio .radio svg *[stroke] {
    stroke: var(--color-primary);
}

form-multiple-radio .radio svg:has(+ input:checked) {
    display: block;
}

form-multiple-radio .radio input {
    appearance: none;
    outline: 0;
    width: 24px;
    height: 24px;
    background-color: var(--color-background-input);
    border: unset;
    padding: 0;
    margin: 0;
    border-radius: 50%;
    cursor: pointer;
    border: 1px solid var(--color-primary);
}

form-multiple-radio .radio input:checked {
    background-color: transparent;
}

form-multiple-radio .radio span {
    color: var(--color-text, #2A2A2A);
    font-size: 16px;
    line-height: 140%;
}